# get

fun get(locale: Locale, key: String): String
Content copied to clipboard

Returns the localized string for key

#### Throws

java.util.MissingResourceException

if no messages exist for the given locale or key was not found in the messages

fun get(locale: Locale, key: String, vararg args: Pair<String, Any?>): String
Content copied to clipboard

Additionally formats the localized string with the named args, which are represented as `{argumentName}` in the translations